メインコンテンツへスキップ
PUT
/
crm
/
lists
/
2026-03
/
{listId}
/
memberships
/
add
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/lists/2026-03/{listId}/memberships/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "recordIdsMissing": [
    "<string>"
  ],
  "recordIdsRemoved": [
    "<string>"
  ],
  "recordsIdsAdded": [
    "<string>"
  ]
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

listId
string
必須

ボディ

application/json

レスポンス

successful operation

recordIdsMissing
string[]
必須

「欠落」していたため(例:ポータルに存在しなかった)、「追加」または「削除」されなかったレコードのID。

recordIdsRemoved
string[]
必須

リストから「削除」されたレコードのID。

recordsIdsAdded
string[]
必須
Last modified on April 14, 2026